Sign in with your CogSci, Facebook, Google, or Twitter account.

Or register to create a new account.

We'll use your information only for signing in to this forum.

Supported by

Installation problem OS

borisboris Posts: 60
edited September 2014 in OpenSesame


I updated OS 2.7.4 to OS 2.8.3 on Win 7 and it could not start OS anymore. Then I updated Python from 2.7.2 to 2.7.8 andI reinstalled OS 2.8.3. Now everything works fine.

So on windows OS can, if you want to install new OS version, sometimes it may be important to update Python too if your Python version is outdated.



  • sebastiaansebastiaan Posts: 2,982
    edited 12:39PM

    Hi Boris,

    Thanks for sharing this info. As a follow up: I've noticed too that newer versions of OpenSesame sometimes crash on older Python installations on Windows. Usually, this is not because of Python itself, but due to PyQt4 (which you may have updated along with Python). So updating PyQt4 may be sufficient, in case you prefer not too update your entire Python environment (which is a hassle).


    There's much bigger issues in the world, I know. But I first have to take care of the world I know.

Sign In or Register to comment.